uuid: 90fc79ae-fd7f-48ba-b873-cdbc5e010a3a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 8US9Yb33EXUGI8LNE2tUeFZGOdYR9ZEQnSmQ9oK_X98
id: cache_document_default_9_0_0
label: 'Document Cache'
minimum_solr_version: 9.0.0
environments: {  }
cache:
  name: document
  class: solr.CaffeineCache
  size: 512
  initialSize: 512
  autowarmCount: 0
solr_configs: null
